# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

# compile CXX with /usr/bin/c++
CXX_FLAGS = -Wall -std=c++0x   

CXX_DEFINES = 

CXX_INCLUDES = -I/home/siemens/bip/distribution/build/bip-full/BIP-reference-engine-2022.02.114844-DEV_Linux-x86_64/include/generic -I/home/siemens/bip/distribution/build/bip-full/BIP-reference-engine-2022.02.114844-DEV_Linux-x86_64/include/specific -I/home/siemens/bip/examples/sync_lec/ext-cpp -I/home/siemens/bip/examples/sync_lec/output/learn/include 

